follow me on facebook follow me on Twitter follow me on YouTube  Concert Reviews - Photo Spreads - Tour News - Breaking News - Photo Gallery - Videos - Podcast Interviews - My Account
Band Encyclopedia - Live Music Venues - Press Releases - Music Blog Aggregator - Media Store - Staff & Contributors - Contact Us


Search

From The Artists Catalog

Band-opedia

[ Back | Home | Login ]

"Stevie Ray Vaughn"   Bookmark and Share

Stevie Ray Vaughn. (2006, July 28). In Wikipedia, The Free Encyclopedia. Retrieved 20:07, January 20, 2009, from http://en.wikipedia.org/w/index.php?title=Stevie_Ray_Vaughn&oldid=66437302

Stephen "Stevie" Ray Vaughan (October 3, 1954 "" August 27, 1990) was an American blues-rock guitarist, whose broad appeal made him an influential electric blues guitarist.[1] In 2003, Rolling Stone magazine ranked Stevie Ray Vaughan #7 in its list of the 100 Greatest Guitarists of All Time,[2] and Classic Rock Magazine ranked him #3 in their list of the 100 Wildest Guitar Heroes in 2007.

Stephen Ray Vaughan was born to Martha and Jimmie Lee Vaughan at Methodist Hospital in Dallas, Texas on October 3, 1954, three years after his brother, Jimmie Vaughan. Stevie's father, whose nickname became "Big Jim", was an asbestos worker whose job carried the family to cities across Texas. Wherever there was an opening, the family would pack up and move to another city.

The Vaughan family finally moved into a small house in Dallas. The tension in the house was high, however, as Big Jim had a temper when he drank alcohol. Jimmie took after his dad: tough but confident, whereas Stevie took after his mother: sweet but shy and felt insecure all the time.[citation needed]

Big Jim and Martha loved to dance to Western Swing, and it was the boys' first exposure to music. The Texas Playboys, a country band, would hang out at the Vaughan's house often, and would play dominoes with Big Jim. The Playboys would bring alcoholic beverages to the house and soon led Stevie to sneak sips when nobody was looking. It was at this young age where he started his addiction to alcohol.

When Jimmie was 12, after a broken shoulder from playing football, a family friend, Michael Quinn, gave him his first guitar, which had all six strings. Soon after, Stevie got one of his own: a plastic Roy Rogers toy guitar from Sears, with only three strings. Stevie recalls that it also came with a set of blankets.

The boys taught themselves to play by listening to records, as they weren't interested in guitar lessons. It was the late 60s at the time, the era of Jimi Hendrix, The Yardbirds, and The Beatles, and Jimmie would bring home records of all these new bands to play and listen to. The Vaughan brothers were also drawn to another sound, a raw, emotional music with feeling and soul: the blues. The boys taught themselves the guitar techniques of blues wizards like Albert and B.B. King, Otis Rush, and Buddy Guy.

By the time he was 15, Jimmie was the lead guitarist in a local cover band called The Chessmen, and played gigs all over Texas. Back home, Stevie kept on practicing. He'd spend hours in his room, and played until he sounded exactly like what he heard.

One of the first to take notice was Jimmie's band mate in The Chessmen, singer, Doyle Bramhall. When he was picking up Jimmie at the house to go to a gig, he opened a room door and saw young Stevie playing along to Jeff's Boogie by The Yardbirds. He was the first to tell him that he was actually good.

Stevie was playing in rock bands by age 12. His first recording was for a garage rock band called "A Cast of Thousands", and his style stood out. He had paying gigs when he entered high school: first with Jimmie's new band, Texas Storm, and then with his own group, Blackbird. Stevie would play late night sets at local bars like.

After playing gigs all night, Stevie managed to fall asleep in class so often he flunked music theory. His brother's grades were just as bad. Alarmed by their boys' behavior, Big Jim and Martha tried to stop Jimmie and Stevie's music careers and make them focus on school. It was too late, however, when in 1967, Jimmie moved out of the house and into Doyle's, leaving his brother failing in school, and miserable at home. Stevie decided to take a job washing dishes at the local Dairy Mart. Part of his job was to clean out the trash bin, which required standing on top of 55 gallon barrels with wooden lids that were used for storing grease. One day while cleaning the trash bin, the wooden lid broke on one of the barrels causing him to fall up to his chest in grease. As he climbed out of the barrel, the cooks came out with two fresh vats of hot boiling grease. He was then fired from the job for breaking the wooden lid and decided he wanted to pursue his dream of being a guitar player like Albert King in the records he was listening to at the time.

In early 1971, both Jimmie and Doyle grew tired of the fading music scene in Dallas and moved to Austin to give it another try. A year later, Stevie followed with his band Blackbird. At 17 years old, he dropped out of high school during Christmas break and hit the road.

When he first came to Austin, Stevie and his band didn't have much money, so he would sleep on a barroom pool table, but he fit in with the more appreciative music scene on the east side of town. With blues clubs like the Soap Creek Saloon, Vulcan Gas Company, and Antone's, Stevie could trade licks with the blues masters he grew up listening to. Clifford Antone was one of the club owners to take notice and practically begged Albert King to let 17 year old Stevie play guitar with him. After much convincing, he finally said "Yes!", and King was blown away when he heard Stevie play the licks that he made up himself.

It was a dream for Stevie to play and share riffs with these masters, day and night, but making a career in Austin came out to be tougher than he thought.

In 1973, he joined a promising rock group called Krackerjack, which included future bassist Tommy Shannon that he met after a stint at a club in Dallas called "The Fog". Stevie quit when the leader decided they should wear makeup on stage.

The next year, he was asked to join Marc Benno and the Nightcrawlers, a blues band that included singer Doyle Bramhall. The Nightcrawlers drove from Texas to Los Angeles to record an album, but Benno's record label rejected the tapes, and Stevie traveled back to Texas.

In 1975, he hooked up with another popular Austin group, Paul Ray and the Cobras, a two-guitar band with Stevie in the background. After two years, they only had one single recorded, and Stevie grew frustrated and quit.

He was still in the shadow of his big brother. Jimmie's new group, The Fabulous Thunderbirds, were the talk of Austin, and became the house band at Antone's.

In late 1977, Stevie decided it was time to put together a band of his own called "Triple Threat", which included bass player, W.C. Clark, Freddie "Pharoah" Walden on drums, and singer Lou Ann Barton. With his hot new band, Stevie could take a step forward and play the blues with energy that set audiences on the edge of their seats. He recalls that some nights he played until the skin on his fingers shredded and had to stick the calluses back on with Super Glue and play more.

On December 23, 1979, Stevie Vaughan married a tough-minded, Lebanese bombshell named Lenora "Lenny" Bailey between sets at the Rome Inn in Austin, TX.

W.C. Clark left Triple Threat in mid-1978, and Stevie renamed the band "Double Trouble." He then asked drummer Chris Layton to join the band. After an embarrassing incident with drunken Lou Ann Barton post show, Stevie was angry and fired her, as he became the new lead singer and guitar player. Around this time, he hired a management company called "Classic Management" that consisted of manager Chesley Milikin, and financial assistant, Frances Carr.

Stevie's drummer at the time, Chris Layton, stayed with Stevie. After almost four years, Jackie Newhouse was dropped from the band in the spring of 1981, and bass player Tommy Shannon decided he wanted in. In turn, he was asked to join Double Trouble.

The first show with the new trio format band was at Joe Ely's annual Texas Tornado Jam, a music festival featuring a host of local bands held at the Manor Downs Racetrack, just outside of Austin. The Fabulous Thunderbirds were after Stevie and Double Trouble. The whole show was broadcast on TV.

Mick Jagger from The Rolling Stones saw a tape of the show and liked what he saw. He asked Stevie and his band to play a private party hosted by The Rolling Stones at the Danceteria club in New York. After the show, Mick and guitar player Keith Richards talked to the band about getting them a record deal. It never went through, however, and they went back to Texas.

Jerry Wexler, record executive from Atlantic Records, saw the band playing at a record release party for Lou Ann Barton's new position as singer for Roomful of Blues. He recommended that the band play the Montreux International Jazz Festival in Switzerland. Manager Chesley Milikin put in a call to Claude Nobs, the host of the Montreux Jazz Festival and would be the first unsigned act to perform at the festival.

The band was booked on a jazz acoustic night, a setup that involved an upright bass, piano, and generally soft music. With the loud and powerful sound that Stevie and Double Trouble had, it shocked the staid crowd. After a few songs, the gig seemed headed for disaster, as some of the audience members booed. Larry Graham, from Sly & The Family Stone was looking forward to an encore with the band, but unfortunately, it never happened.

As the band was backstage, devastated and disappointed, the performance was appreciated by two celebrities in the audience: pop star David Bowie and musician Jackson Browne. Browne offered the band 72 hours of free studio time at his own studio in downtown Los Angeles. David Bowie also offered Stevie to play on his upcoming album, Let's Dance, co-produced by Nile Rodgers.

To be able to afford the gasoline to at least drive to Los Angeles all the way from Texas, the band booked a small tour at various clubs like Fitzgerald's in Houston and The Continental Club in Austin. When they finally traveled to Los Angeles during Thanksgiving weekend in 1982, they recorded an album's worth of songs: eight songs the first day, and two the second day. Stevie and the band then went back to Texas and he recorded the vocals at Riverside Sound in Austin.

The band sent the tapes to legendary talent scout, John Hammond, Sr., a veteran of the record business who discovered Aretha Franklin, Billie Holiday, and Bob Dylan. He liked what he heard and got the band a major contract with Epic Records. The mixed and mastered tapes were morphed into an album called Texas Flood. On June 3, 1983, the album made it to #38 on the Billboard 200 charts, received positive reviews, and sold over 500,000 units. Stevie Ray Vaughan and Double Trouble were an overnight success. The band then embarked on a successful tour for the album.

In mid-December 1983, the band took two weeks off to write new material for a new album. They went to The Power Station in New York City to record in January 1984. The new album took two weeks to record, but finally finished and released the album as Couldn't Stand the Weather. They went on another successful tour and played many TV shows including Solid Gold and Rockpalast.

On October 4, 1984, Stevie Ray Vaughan and Double Trouble played a show at Carnegie Hall in New York City for his 30th birthday. To celebrate the special occasion, the show would feature two sets: one with him and Double Trouble, and the second with a host of special guests. He originally lined up the Tower of Power horn section and Booker T. Jones to play keyboards. The plan somehow fell through and they were replaced with the Roomful of Blues horn section and New Orleans' very own Dr. John. Also guest starring were drummer George Rains, Stevie's brother Jimmie, and singer Angela Strehli. Friends and family were in the audience as well.

The whole eleven-piece band wore custom-tailored mariachi suits. Stevie and Double Trouble's suits were made from velvet, custom tailored at Nelda's Tailors in Austin. Chris and Tommy had royal blue suits and Stevie had both ruby red and royal blue made. The horn section had their suits sewn across the border in Neuvo Laredo, Mexico after a pattern that Jimmie Vaughan had on his suit. Stevie designed the staging for the show as well. The stage floor, drum and horn risers were made of 2x4 plywood painted lapis blue enamel with gold lamé striping.

Stevie also originally envisioned the project as a full-length video. However, the band already booked studio time in Dallas to record another album, one that would hopefully feature the new direction for the band with the experimentation of the expanded trio. This would make it difficult for Epic to market the video, so the project was shelved and the show was recorded to audio tape instead.

The band rehearsed for two weeks to prepare for the show. First they rehearsed at a sound stage in Austin called "Third Coast". For two consecutive nights in late September, Stevie and all the guests played at the newly-opened Caravan of Dreams in Fort Worth. They then flew to New York and rented a warehouse in the area for a dress rehearsal, where the special staging was constructed. The staging was then stripped down and reconstructed at Carnegie Hall and the band ran through the program a final time. The show started at 8 pm, Thursday night. It was a show none could ever forget.

After the show, MTV invited all the guests a local club where the new TV network would throw an after-party. It was official: Stevie Ray Vaughan had hit the big time!

With several more shows after Carnegie Hall, the band flew to Australia and played two sold-out shows at the Sydney Opera House. Then it was off to New Zealand, with a few concert halls and stadiums on the itinerary. While in New Zealand, Stevie received word that he won two W.C. Handy Blues Awards: one for Entertainer of the Year and one Instrumentalist of the Year. He was the first white person to win both awards. He was presented the awards on November 18, 1984, and jammed with B.B. King, Rufus Thomas, Robert Cray, and Albert King. The ceremony was held at the Orpheum Theatre in Memphis on Beale Street.

By early 1985, Stevie's performance contract required a fifth of Scotch in his dressing room each night and his cocaine habit rose to 4 grams/day. After late-night parties, he would dissolve the cocaine in Crown Royal whiskey for a "pick-me-up" and hangover cure.

Stevie and Double Trouble went to the Dallas Sound Labs in March 1985. After a couple of weeks of trying to come up with new material, it became evident that Stevie Ray Vaughan and Double Trouble needed a stronger rhythm section. Desperate, he got in touch with, Reese Wynans, an ace keyboard player who was playing with Delbert McClinton at the time.

On April 10, 1985, Stevie Ray was asked to play The Star Spangled Banner on opening day at the Houston Astrodome. Unfortunately, he didn't get a good audience response, as he played his rendition with slide guitar work.

The new quartet finished the album in May 1985 and was named Soul to Soul. The album was released on September 30, 1985, but lacked the fire and bite of previous albums.

By 1986, the band was touring the world non-stop, and Stevie's cocaine habit rose to 7 grams a day. Sometimes they'd share the bill with The Fabulous Thunderbirds.

Both bands were on tour in New Zealand when Stevie saw a group of schoolgirls walking back to a nearby hotel. He honed in on one girl in particular: model Janna Lapidus. Strikingly beautiful with dark hair and olive skin, her parents flew from Russia when she was a child. Stevie met Janna when she was 17 and took her with him on tour in Australia.

In mid-1986, Stevie and Double Trouble were told that they'd have to record another album. As this was the last thing that the band wanted to do, they decided to record a live album. It would be simple: they book shows at the Austin Opera House and the Starfest in Dallas and everything would turn out great.

It didn't prove to be easy, however, as many of the recordings were flooded with technical difficulties and touch-ups or errors that needed to be corrected. The band started booking studio time to overdub drums or vocals, surely the worst way to record a live album.

Stevie's marriage to Lenny was also on the verge of collapse. His fame, fortune, success and attention pushed her to the sidelines, and she reacted bitterly. One night after a long stretch on the road, he came home to find their house in Austin padlocked, electricity shut off, their dog gone, and Lenny nowhere to be found. As a result, it escalated Stevie's cocaine and alcohol abuse.

Stevie then moved to Los Angeles where he moved in with an old Austin acquaintance, Timothy Duckworth, who later became Stevie's personal assistant.

"Live Alive" was released on November 30, 1986.

On August 27, 1986, Stevie and Jimmie's father died from heart failure, complications from Parkinson's disease. The boys rushed home to comfort their mother, but there was little time to mourn over the death of their father. A funeral was held three days later, and when it was done, a jet rushed Stevie back on the road with Double Trouble.

A month later on tour in Europe, the hardcore addictive lifestyle finally caught up with Stevie. Drummer Chris Layton recalls being out in the street with Stevie when he suddenly dropped to his knees and acted confused, then began retching blood and bile. He said he needed a drink, but no drug stores were open. Composing himself, the two walked back to their hotel in Ludwigshafen. Then Stevie began shaking, sweating and his eyes "were like the eyes of a dead animal." When the animation came back into his eyes, he sat up and quietly said, "I need help." Chris called an ambulance; the paramedics later described the trip to the hospital as a near death dehydration. Stevie was admitted under the care of Dr. Victor Bloom in London, the same doctor who helped Eric Clapton kick his addiction to heroin. Bloom monitored Stevie overnight to see his stomach reactions; it turned out that the whiskey was eating away his stomach lining, and the cocaine was crystallizing again and eating into his intestines.

After a failed attempt to get sober in London, he asked his mother to fly the band to Atlanta, Georgia, where Stevie checked into Peachford Hospital, and Tommy checked into a hospital in Austin; both men spent a month in the Charter treatment program.

Stevie made a phone call to his wife Lenny, asking her to visit him in rehab and rework their marriage but she refused. In turn, he filed for a divorce, but wasn't finalized until June 1988, due to a delay in an agreement between Stevie and Lenny.

By late 1986, Stevie Ray Vaughan and Double Trouble went back on the road with confidence and energy as Stevie and Tommy now played clean and sober.

On February 28, 1987, the band played MTV Mardi Gras in New Orleans with The Fabulous Thunderbirds. Both groups were interviewed as well and the whole occasion was broadcast on television.

Stevie also made an appearance with B.B. King for an HBO special that was broadcast at the Ebony Showcase Theater in Los Angeles, California on April 15, 1987. It was a lineup that included B.B. King, Albert King, Eric Clapton, Paul Butterfield (who died only a few weeks later), Phil Collins, Gladys Knight, and Etta James.

Stevie Wonder hosted a TV special called "Characters", in which a number of musical guests came to perform various hits of Wonder's. Stevie Ray played with Wonder on "Superstition" and "Come Let Me Make Your Love Come Down" and was broadcast in April 1988.

Stevie wanted to help others recover and overcome their problems with alcohol or drugs, as during the song "Life Without You", he would often speak to the audience about recovering and being there for others when they need love.

On the road, he would attend Alcoholics Anonymous (A.A.) meetings regularly, sharing the lessons of his ordeal.

By 1988, the band was ready to return to the recording studio. For the new record, they traveled to Memphis to record in Ardent Studios, a pro recording studio that has such clientele as ZZ Top, Tina Turner, and Led Zeppelin. Together, old friend Doyle Bramhall and Stevie began writing songs about walking the tightrope to recovery, including "Tightrope", "Wall of Denial", and "Crossfire".

The album was named appropriately, "In Step", released on June 6, 1989. "Crossfire" reached the #1 position on the Mainstream Rock Charts. It was the only hit single that they ever had.

In the spring of 1990, Stevie and his brother recorded an album together, one that would feature the music they had grown up with. They recorded at Ardent Studios in Memphis and was produced by Nile Rodgers. Both brothers decided to name it "Family Style".

In the summer of 1990, Stevie and Double Trouble went on tour with British soul singer Joe Cocker, touring places like Alaska and the Benson & Hedges Blues Festival.

To finish off the summer leg of the "In Step" tour, Stevie Ray Vaughan and Double Trouble played two shows on August 25 & 26 at Alpine Valley Music Theatre in East Troy, WI, a couple of miles away from the ski resort. The shows also featured Eric Clapton and Robert Cray with The Memphis Horns.

After Double Trouble's set at the final show, Stevie & Jimmie (with wife Connie) originally planned to return to Chicago by automobile. Bass player Tommy Shannon and keyboardist Reese Wynans had already left. The venue was difficult to reach via highway and Stevie wanted badly to get back to Chicago so he could talk to his girlfriend, Janna Lapidus, in New York City. She was modeling and staying with him at the time.

Tour manager Skip Rickert rented helicopters with Omni Flights to beat the congested traffic on highways going back to Chicago. Tragically, the fog was thickening and would become a major factor in the impending disaster. There was no way to know this decision would forever change so many lives.

A member of Eric Clapton's management gave word to Stevie that all the helicopters were full and no seats were available. Each aircraft had a capacity of 5, including the pilot. Word passed along to the trio that three seats in Helicopter No. 3 were available if they wanted them. At 12:40 a.m. Stevie, Jimmie, and Connie started to walk out to the Bell 206B Jet Rangers. Stevie said to drummer Chris Layton that he had to get back to Chicago fast. They said farewell to each other, Stevie gave Chris a wink, and disappeared into the night.

A miscommunication between Stevie and Clapton's management teams revealed that 3 seats had been taken, leaving only one. More desperate than the rest to get back to the city, Stevie asked Jimmie and Connie if he could take the last seat. Both obliged.

At 12:44 a.m. The fog had gotten thicker. As Stevie strapped himself in next to Clapton's crew, all of the helicopters fired up their engines and started off the loading zone to get over a 200-foot hill. As navigation lights flashed in the fog, pilot Jeffrey Browne guided the helicopter off the ground and flew approximately 1/2 mile from the loading zone. Unfortunately, Browne was unfamiliar with the flight pattern for exiting the area. He guided the helicopter to about half of the altitude needed to clear the ski hill before crashing into it. Because they were flying at a high speed, the force of the impact scattered various pieces of the aircraft over a 200-foot area. The coroner's report stated Stevie died of severe loss of blood due to a rupture of the aorta, resulting from the force of impact.

As the other helicopters flew past, no one suspected anything was wrong. Several hours would pass before anyone signaled the flight had failed to arrive in Chicago. The search for wreckage began around 5 a.m. Hours later, word started to spread that a musician has been killed, and that the musician was in fact Stevie. At 7 a.m., Eric Clapton and Jimmie Vaughan were called to the site to identify the victims. Jimmie saw Stevie's bolero hat and was instantly shaken and devastated, so much so he returned to the car. A short time later, somebody knocked on the window and handed him Stevie's Coptic cross.

A sad and strange coincidence for the Vaughan family was that Stevie Ray died exactly four years to the day after his father.

On August 31, 1990, funeral services were held for him in his hometown of Oak Park. Thousands of friends, musicians, family members who knew him gathered to say goodbye. Among the mourners were all three members of ZZ Top, Bonnie Raitt, Stevie Wonder, Jackson Browne, Janna Lapidus, mother Martha Vaughan, and Jimmie Vaughan. Stevie is now at rest in Laurel Land Cemetary in Dallas, Texas.

September 1990 saw the release of Family Style.

The 1991 album The Sky Is Crying was the first of several posthumous Vaughan releases to achieve chart success. Jimmie Vaughan later co-wrote and recorded a song in tribute to his brother and other deceased blues guitarists, titled "Six Strings Down".

The 1991 album of Bonnie Raitt, Luck of the Draw, was dedicated to him.

Many other artists recorded songs in remembrance of Vaughan, including Eric Johnson,[3] Buddy Guy and Steve Vai ("Jibboom" on the album The Ultra Zone, 1999).

In 1991, Texas governor Ann Richards proclaimed October 3, Vaughan's birthday, to be "Stevie Ray Vaughan Day." An annual motorcycle ride and concert in Central Texas benefits the Stevie Ray Vaughan Memorial Scholarship Fund.[4]

In 1992, the Fender Musical Instruments Corporation released the Stevie Ray Vaughan Signature Stratocaster, which Vaughan had helped design. As of 2007, the model is still in production. In 2004, Fender also released a limited edition exact replica of "Number One".[5]

Stevie Wonder included a song on his 1995 live album Natural Wonder titled "Stevie Ray Blues". On the album, Wonder refers to the song as "Stevie Ray Vaughan Blues".

Stephen King's short story "You Know They Got a Hell of a Band" concerns a small town called Rock and Roll Heaven that's populated by late rock musicians, one of whom is Vaughan.

In 1994, the city of Austin erected the Stevie Ray Vaughan Memorial Statue at Auditorium Shores on Lady Bird Lake,(30*15"47.1774"N 97*45"2.4228"W / 30.263104833, -97.750673) the site of a number of Vaughan's concerts. It has become one of the city's most popular tourist attractions.

In 2000, Stevie Ray Vaughan was inducted into the Blues Hall of Fame.

The last guitar that Vaughan played before his death is on display in the Hard Rock Cafe in Gatlinburg, Tennessee.

In November 2007, Fender Musical Instruments Corporation released a second tribute to Vaughan, an exact replica of his second beloved guitar: Lenny. This guitar was given to him by his wife Lennora ("Lenny") on his 26th birthday and Vaughan was very fond of it. According to Fender, the original Lenny was a 1965 Strat that he saw in the window of a pawn shop that he was unable to afford. The guitar is sold with a strap, a case with Vaughan's name embroidered in the fabric lining, a number of brochures and memorabilia and a leather bound certificate of authenticity.

"A little over four years ago on June 24, 2004 Lenny was put up for auction and was sold to Guitar Center for $629,500. "[1]

Also in November 2007, Sony BMG, Epic Records, and Legacy Records released the CD Stevie Ray Vaughan & Friends: Solos, Sessions & Encores.

Stevie Ray Vaughan became eligible for the Rock and Roll Hall of Fame in 2008.[6]

In 2008, residents voted to rename Dallas' Industrial Boulevard, with Vaughan's name being one of the finalists alongside Stanley Marcus, Eddie Bernice Johnson, and Cesar Chavez. [2]

His music has been used in the popular Guitar Hero series featuring Texas Flood and Pride And Joy.

Harmonix has also announced that Stevie's album Texas Flood will be released for download for it's popular Rock Band video game.[3]

Stevie Ray had several girlfriends in his early career, one of them being Lindi Bethel. "Pride and Joy" was influenced by Lindi when he wrote it.

Stevie married Lenora "Lenny" Bailey on December 23, 1979 between sets at the Rome Inn in Austin, TX. They divorced in 1988.

Stevie and model Janna Lapidus met each other in New Zealand in March 1986. They remained a couple until his death.

He did not have any children.

Vaughan's blues style was strongly influenced by many blues guitarists. Foremost among them were Albert King, who dubbed himself Stevie's "godfather," Otis Rush, Eric Clapton, Buddy Guy, and Jimi Hendrix. The song "Rude Mood" is a direct derivative (according to Vaughan himself) of a Lightnin' Hopkins tune called "Lightning Sky Hop." He was also strongly influenced by early blues-rock guitarist Lonnie Mack, who, according to Vaughan, "really taught me to play guitar from the heart" (Davis, History of the Blues, DaCapo 2003, p. 246). Vaughan, who had idolized Mack since childhood, produced and played on Mack's 1985 Alligator Records album Strike Like Lightning[7] and covered "Wham!" which was written by Mack, as well as playing on a Mack tune from the 1980s, "If You Have To Know." "Scuttle Buttin'" was influenced by one of Mack's songs "Chicken Pickin'". Vaughan's brother Jimmie Vaughan has stated that Johnny "Guitar" Watson was the guitarist he and Stevie studied the most.

Vaughan's sound and playing style, which often incorporated simultaneous lead and rhythm parts, drew comparisons to Hendrix; Vaughan covered several Hendrix tunes on his studio albums and in performance, such as "Little Wing," "Voodoo Child (Slight Return)," and "Third Stone from the Sun." Some blues greats say that "Vaughan can play Hendrix better than Hendrix himself." He was also heavily influenced by Freddie King, another Texas bluesman, mainly in the use of tone and attack; King's heavy vibrato can clearly be heard in Vaughan's playing. Another stylistic influence was Albert Collins. By utilizing his index finger as a pick a la Albert Collins, he was able to coax various tonal nuances from his amplifiers.

Known for his warm blues-rock tone, Vaughan characteristically used very heavy strings on his guitar ranging from 13 to 58-gauge sets to give a fuller sound which he tuned down a half-step to the key of E flat.

Musicians such as John Mayer, Robert Randolph, Kenny Wayne Shepherd, Colin James, Jonny Lang, Los Lonely Boys, Mike McCready, Eric Johnson, John Petrucci, and Doyle Bramhall II have cited Vaughan as an influence.

Vaughan is recognized mainly for using Fender Stratocasters that were strung with heavy strings, and for tuning his guitars a half-step down from standard pitch (also known as E-flat).

In his estate, Vaughan had a total of 34 guitars that he used throughout his career. For more information, see SRV guitars.

Stevie always used vacuum tube amplifiers that he set at loud volumes, which allowed the amps to go into "power amp distortion", for his well-known clean, but loud tone. For more information on his configurations and customizations to his amps, see SRV amps.

Vaughan's primary effects were an Ibanez Tube Screamer and a Vox wah-wah, which had been given to his brother Jimmie by Jimi Hendrix.

He usually set the Tube Screamer with the "Drive" knob low, but tone and level high as a "boost" for leads.

Stevie used a Leslie-style speaker cabinet called a Fender Vibratone, which had a rotating styrofoam cone with 2 slots in the sides around a stationary speaker. This made the guitar sound like an organ, and can be heard on "Cold Shot" from Couldn't Stand the Weather.

Vaughan briefly used a Univox Univibe in 1986, but preferred the effect given by the Vibratone.

He also had a Dunlop Cry Baby wah-wah pedal before he got the Vox wah-wah.

The strings Stevie used didn't necessarily have to be a particular brand name, but he is known for using GHS Nickel Rockers. He changed gauges around often, depending on the condition of his fingers, but usually played the following:

1st (plain steel): .011", .012", .013"

2nd (plain steel): .015", .016"

3rd (plain steel): .019", .020"

4th (nickel-wound steel): .028"

5th (nickel-wound steel): .038"

6th (nickel-wound steel): .054", .056", .058"

In the early 1980s, he would pick up Fender Mediums as "freebies" whenever he could. However, Stevie's picks were custom-made "multi-color" equivalents of Fender Mediums. He did try D'Addario Delrin Heavies (1.10 mm) in 1987. Stevie played with the "rounded" edge of the pick.

Stevie Ray Vaughn. (2006, July 28). In Wikipedia, The Free Encyclopedia. Retrieved 20:07, January 20, 2009, from http://en.wikipedia.org/w/index.php?title=Stevie_Ray_Vaughn&oldid=66437302

This article has been read 3666 times.

[ Back | Top | Home | Login ]

Search

Video Gallery
Interview with Paul Collins and The Beat


Photo Gallery
Click Here to Post!!!


Goodyear Pimps; Heartbreakers Gentl...


Concert Reviews

  - Concert Review Primus at...
  - Slayer thrashes Austins ...
  - Hanging out with Slayer ...
  - Austin City Limits Live ...
  - Weezers Two Night Stand ...
  - Primus at Stubbs BarBQ A...
  - Sanctum Sully at Pisgah ...
  - The Moody Blues at ACL L...
  - Interpol at the Austin M...
  - Rise Against at Stubbs B...
  - Gogol Bordello at Stubbs...
  - Coheed and Cambria at St...
  - Guster at Stubbs BarBQ A...
  - Scissor Sisters at Stubb...
  - Cold War Kids at Stubbs ...
  - Styx at ACL Live at the ...
  - Tokyo Police Club at La ...
  - Suicidal Tendencies at W...
  - Black Crowes Massey Hal...
  - Freak Show Festival with...
  - American Carnage tears t...
  - More...


Photo Spreads

  - Suicidal Tendencies at A...
  - Exodus at ACL Live
  - Slayer at Auditorium Sho...
  - They Might Be Giants at ...
  - Counting Crows at Stubbs...
  - Steel Panther Sound Aca...
  - Buffy Sainte Marie Toro...
  - James Durbin at Stubbs B...
  - Evanescense at Stubbs Ba...
  - Sleigh Bells Phoenix Co...
  - Todd Rundgren at La Zona...
  - Arctic Monkeys Air Cana...
  - Lacuna Coil at ACL Live ...
  - Megadeth at ACL Live at ...
  - Gladys Knight at ACL Liv...
  - Earth Wind and Fire at A...
  - Polyphonic Spree at La Z...
  - The Fray The Opera Hous...
  - Willie Nelsons New Years...
  - Better Than Ezra at ACL ...
  - Nick Lowe at ACL Live at...
  - More...


Tour News

  - The Sword Announces New ...
  - As I Lay Dying Celebrate...
  - Shonen Knife launches No...
  - Pianos Become Teeth Tour...
  - Testament Tours In Suppo...
  - Thrust Management Tour S...
  - Five Finger Death Punch ...
  - Seahaven Tour Dates for ...
  - Fearless Friends Tours i...
  - Textures and The Contort...
  - Pentimento Kicks Off Pen...
  - Plug In Stereo Announces...
  - Moving Mountains Announc...
  - Star City Meltdown Annou...
  - Miss May Is No Guts No G...
  - Hawthorne Heights Announ...
  - Drive A Plays In Rock Al...
  - MADBALL tours next week
  - Five Finger Death Punch ...
  - Hostage Calm Tours with ...
  - Pentimento Starts Northe...
  - More...


Podcasts

  - Podcast Slayers Kerry Ki...
  - Podcast Interview with J...
  - Podcast Interview with J...
  - Podcast SXSW Artist Spot...
  - Podcast SXSW Artist Spot...
  - Podcast Interview with A...
  - Podcast SXSW Artist Spot...
  - Podcast Interview with V...
  - Videocast The Undergrou...
  - Podcast Interview with L...
  - Podcast NXNE Artist Spot...
  - Podcast NXNE Artist Spot...
  - Podcast NXNE Artist Spot...
  - Podcast Interview with C...
  - Podcast SXSW Artist Spot...
  - Podcast SXSW Artist Spot...
  - Podcast SXSW Artist Spot...
  - Podcast SXSW Artist Spot...
  - Podcast SXSW Artist Spot...
  - Podcast SXSW Artist Spot...
  - Podcast SXSW Artist Spot...
  - More...


Sponsors